<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MedicalConditionsVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="2X0-4f-oGy" id="lYE-Oe-rGj"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="2X0-4f-oGy">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="LVm-HD-e1H"/>
                        <outlet property="delegate" destination="-1" id="yA8-vd-Aou"/>
                    </connections>
                </tableView>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lfl-dc-wxN">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="1hV-Nl-CZR"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="18"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Medical Conditions" leftItemsSupplementBackButton="YES" id="SJU-2V-LSo"/>
                    </items>
                </navigationBar>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="2X0-4f-oGy" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="0jO-qf-GMs"/>
                <constraint firstItem="lfl-dc-wxN" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="8Cp-IE-UR2"/>
                <constraint firstItem="lfl-dc-wxN" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="8xP-GA-he7"/>
                <constraint firstItem="2X0-4f-oGy" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Opc-Et-Q7l"/>
                <constraint firstItem="2X0-4f-oGy" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Yq4-C6-1In"/>
                <constraint firstItem="lfl-dc-wxN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="qhw-hF-lbA"/>
                <constraint firstItem="2X0-4f-oGy" firstAttribute="top" secondItem="lfl-dc-wxN" secondAttribute="bottom" id="vg0-sf-6yK"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="105.80357142857143"/>
        </view>
    </objects>
</document>
